Bug 109711 - RFE: make python documentation available to man(1)
Summary: RFE: make python documentation available to man(1)
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-11 06:59 UTC by Behdad Esfahbod
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-12 17:24:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Behdad Esfahbod 2003-11-11 06:59:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
There are already man pages for C, Perl, and Tk.  Let's have Python's
manual there too.  It is already somewhere around the hard disk, as
help() function in Python interpreter generates in man format.

Version-Release number of selected component (if applicable):
python-2.2.3

How reproducible:
Always

Steps to Reproduce:
1. man sys
2.
3.
    

Actual Results:  nothing found

Expected Results:  find sys module man page of Python

Additional info:

Comment 1 Mihai Ibanescu 2003-11-12 17:24:19 UTC
I would think this is an RFE that should be submitted upstream, to the
python folks - it doesn't have anything to do with the way Red Hat
packages python. If you have a patch, I'll be happy to submit it upstream.

Feel free to reopen the bug, of course.

Comment 2 Behdad Esfahbod 2003-11-17 14:58:57 UTC
You seem completely right.  Sorry for the noise.  Forgetting about
that for the moment.


Note You need to log in before you can comment on or make changes to this bug.